Subject: Ticket Assigned - Cancel order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 04:36:56 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancel order 
I have purchased a number of Arab sandals and I am paying the payment and after completing the purchase process two hours I received an email telling me that one of the sandals had been deleted

Is there a way to receive the sandal that has been deleted
And what is the reason for deletion
Please contact me as soon as possible

My order nomuber. 9515321953
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3461294